﻿@{
    ViewBag.Title = "Dashboard";
}

<div class="jumbotron">
    <h1>
        <span class="glyphicon glyphicon-home"></span>
        Constructis v2
    </h1>
    <p class="lead">Esta es la segunda versi&oacute;n del sistema de venta de apartamentos propuesto por la universidad ORT Uruguay</p>
</div>